» Ubuntu » Packages » saucy (13.10) » Source » libs » unity-action-api
saucy  ] [  trusty  ] [  utopic  ]

Source Package: unity-action-api (1.0.0+13.10.20130716-0ubuntu1) [universe]

Links for unity-action-api

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Antti Kaijanmäki

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libunity-action-qt1
Unity Action Qt API
libunity-action-qt1-dev
Unity Action Qt API - development files
qtdeclarative5-unity-action-plugin
Unity Action QML Components
unity-action-doc
Unity Action API - documentation

Other Packages Related to unity-action-api

  • build-depends
  • build-depends-indep

Download unity-action-api

FileSize (in kB)MD5 checksum
unity-action-api_1.0.0+13.10.20130716-0ubuntu1.dsc 2.5 kB bc57715fd97594f100c4d33b41a82d04
unity-action-api_1.0.0+13.10.20130716.orig.tar.gz 423.7 kB f79b65ab9107bbf7da14974a68e3bf92
unity-action-api_1.0.0+13.10.20130716-0ubuntu1.diff.gz 2.6 kB c551730efa14f7d0407ef2effe2b6837
Debian Package Source Repository (VCS: bzr)
lp:unity-action-api
Debian Package Source Repository (Browsable)
https://code.launchpad.net/unity-action-api